/* FontS
======================*/
@import url('https://fonts.googleapis.com/css?family=Tajawal:700,900&display=swap&subset=arabic');

/* General  Setting
======================*/
*, *:focus {
	outline: none!important;
}
:root {
    --main_color: #7967ff;
    --second_color: #a16bf8;
    --yellow: #FFC431;
    --green: #8BC34A;
    --red: #F44336;
}
body{
    font-family: 'Tajawal', sans-serif;
    overflow:hidden;
    width: 100%;
    background-color: #f8f8f8;
    direction: rtl;
    text-align: right;
}

/* Links 
=========================*/
a, a:hover, a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
=========================*/
ul, li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Button
======================*/
.custom-btn {
   display: inline-block;
   vertical-align: middle;
   position: relative;
   border: 0;
   margin: 5px auto;
   line-height: 35px;
   text-align: center;
   font-size: 11px;
   padding: 0px 15px;
   overflow: hidden;
   border-radius: 3px;
   font-weight: 600;
   color: #ffffff;
   background-image: -webkit-gradient(linear, left top, right top, from(#7366ff), to(#a26cf8));
   background-image: linear-gradient(90deg, #7366ff 0%, #a26cf8 100%);
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   -o-box-shadow: none;
   box-shadow: none;
   -webkit-transition: .5s all;
   -moz-transition: .5s all;
   -o-transition: .5s all;
   transition: .5s all;
}
.custom-btn i{
	margin-left: 5px;
}
.custom-btn:hover ,
.custom-btn:focus {
	color: #fff;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(115,102,255,0.25);
    -moz-box-shadow: 0px 0px 20px 0px rgba(115,102,255,0.25);
    -o-box-shadow: 0px 0px 20px 0px rgba(115,102,255,0.25);
    box-shadow: 0px 0px 20px 0px rgba(115,102,255,0.25);
    -webkit-transition: .5s all;
   -moz-transition: .5s all;
   -o-transition: .5s all;
   transition: .5s all;
}
.icon-btn{
	display: inline-block;
	position: relative;
	border: none;
	margin: 0 auto;
	width: 30px;
	line-height: 30px;
	height: 30px;
	text-align: center;
	font-size: 11px;
	border-radius: 50%;
	color: #ffffff;
	vertical-align: middle;
	background-color: var(--main_color);
	-webkit-transition: .3s all;
	-moz-transition: .3s all;
	transition: .3s all;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
.icon-btn i{
	line-height: 30px;
}
.icon-btn:hover{
	background-color: var(--second_color);
	color:#fff;
	-webkit-transition: .3s all;
	-moz-transition: .3s all;
	transition: .3s all;
}
.green-bc{
	opacity: 0.9;
	background: #4CAF50 !important;
}
.blue-bc{
	opacity: 0.9;
    background: #03A9F4 !important;
}
.red-bc{
	opacity: 0.9;
    background: #ff5c5a !important;
}
.green-bc:hover ,
.blue-bc:hover ,
.red-bc:hover{
	color: #fff;
	opacity: 1;
}

/*Images
=============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Forms
========================*/
.form-group {
    position: relative;
    margin: 10px auto;
    text-align: right;
}
.inline-form .date{
    display: inline-block;
    vertical-align: middle;
    width: 190px;
}
.inline-form .date i{
    top: 40px;
}
label {
    display: block;
    text-align: right;
    font-size: 12px;
    line-height: 30px;
    margin: 5px 0;
    color: #222;
}
label i{
	margin-left: 5px;
}
.form-control {
    color: #222222;
    border: 1px solid #edf0f4;
    margin: 0 auto;
    padding: 0 15px;
    height: 45px;
    font-weight: 600;
    line-height: 45px;
    border-radius: 3px;
    font-size: 11px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid var(--main_color);
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
    padding: 10px 15px;
}
form .custom-btn{
	margin: 15px auto 0;
}
.radio-wrap {
    display: inline-block;
    text-align: center;
    margin: 4px;
    min-width: 185px;
}
.radio-wrap span{
	position: relative;
	z-index: 99;
}
.radio-wrap span img{
	z-index: 99;
	position: relative;
	margin: auto;
	width: 64px;
}
.radio-wrap input[type=radio],
.radio-wrap input[type=checkbox] {
    display: none;
}
input[type=radio]+label,
input[type=checkbox]+label {
    position: relative;
    cursor: pointer;
    padding: 10px;
    overflow: hidden;
    text-align: center;
    font-size: 12px;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #fcfcfc;
    border-radius: 5px;
    display: block;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 99;
    -webkit-transition: .4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
input[type=radio]+label:empty,
input[type=checkbox]+label:empty {
    width: 22px!important;
    padding-left: 0;
    margin: 0!important;
}
input[type=radio]:checked+label::before,
input[type=checkbox]:checked+label::before {
     background-color: #bfffcd;
}
.hint{
    padding: 0 10px;
}
.hint p{
    font-size: 11px;
    color: #777;
}
.hint p strong{
    display: block;
    color: var(--main_color);
    font-size: 12px;
    margin-bottom: 5px;
}
.mid-form{
    max-width: 767px;
    margin: 15px auto;
    padding: 25px;
    border-radius: 5px;
    border: 1px solid #f1f1f1;
}

/* DatePicker
=========================*/
.date{
    position: relative;
    display: block;
}
.date .input-group-addon{
	position: absolute;
	left: 0;
	bottom: 0;
	height: 45px;
	width: 40px;
	margin: auto;
	text-align: center;
	border-right: 1px solid #f1f1f1;
	color: #3B3D3F;
	z-index: 9;
	overflow: hidden;
}
.date .input-group-addon i{
	line-height: 45px;
}
.date .fa-calendar:before {
    content: "\f073 ";
}
/* Page Setting
=========================*/
.main{
    position: relative;
    width: calc(100% - 240px);
    height: calc(100% - 60px);
    margin: 60px 240px 0 0;
    background-color: #fafafb;
}
.main .row{
    width: 100%;
    margin: auto;
}
.table-responsive-lg .row div{
	padding: 0;
}
header{
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 9999;
    height: 60px;
    background-image: -webkit-gradient(linear, right top, left top, from(#7366ff), to(#a26cf8));
    background-image: linear-gradient(-90deg, #7366ff 0%, #a26cf8 100%);
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(115,102,255,0.35);
    box-shadow: 0px 0px 12px 0px rgba(115,102,255,0.35);
}
.side-menu{
    position: fixed;
    right: 0;
    top: 60px;
    background-color: #fff;
    height: calc(100% - 60px);
    z-index: 9999;
    overflow-y: auto;
    width: 240px;
    text-align: right;
    padding: 15px;
}
.page-content{
	padding: 25px;
}

/* Header
=========================*/
.logo{
	position: absolute;
	right: 0;
	top: 0;
	height: 60px;
	width: 240px;
	line-height: 60px;
	display: block;
	letter-spacing: 1px;
	color: #ffffff;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
}
.logo:hover{
	color: #fff;
}
.header-widget{
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    width: calc(100% - 240px);
    margin-right: 240px;
}
.header-widget ul.user-links{
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.header-widget li{
	display: inline-block;
	vertical-align: middle;
	margin-right: -3px;
}
header .menu-btn{
	display:none;
}
.search-form{
    margin: auto;
    border-right: 1px solid rgba(0, 0, 0, .1);
    height: 60px;
    line-height: 60px;
    margin-left: 307px;
}
.search-form .form-group{
    margin: 0;
}
.search-form .form-group .form-control{
    border: 0;
    height: 100%;
    background-color: transparent;
    color: #fff;
    border-radius: 0;
}
.search-form .form-group .icon-btn{
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    background-color: transparent;
    line-height: 60px;
    height: 60px;
}
.search-form .form-group .icon-btn i{
	font-size: 15px;
}
.search-form  .form-control::placeholder {
    color: #fff;
}
.header-widget li .dropdown-toggle{
    border: 0;
    background-color: transparent;
    color: #fff;
    font-size: 11px;
    height: 60px;
    line-height: 60px;
    position: relative;
    padding: 0 15px;
    margin: 0;
    border-right: 1px solid rgba(0, 0, 0, .1);
    display: block;
}
.header-widget li .dropdown-toggle.menu-btn img{
	display: block;
	margin: 0;
	border-radius: 0;
}
.header-widget li .dropdown-toggle i{
	line-height: 35px;
	font-size: 16px;
	vertical-align: middle;
}
.header-widget li .dropdown-toggle img{
	width: 30px;
	display: inline-block;
	height: 30px;
	border-radius: 50%;
	margin-left: 5px;
}
.header-widget li .dropdown-toggle:after{
	display: none;
}
.header-widget li .dropdown-toggle div.count{
	background-color: var(--yellow);
	width: 18px;
	height: 18px;
	line-height: 18px;
	color: #3B3D3F;
	font-size: 12px;
	text-align: center;
	border-radius: 50%;
	display: inline-block;
	vertical-align: middle;
}
.header-widget li .dropdown-toggle span{
	display: inline-block;
	vertical-align: middle;
	padding: 0 3px;
}
.header-widget .dropdown-menu{
	margin: 0;
	padding: 15px;
	border: 0;
	width: 270px;
	max-height: 360px;
	border-radius: 5px;
	left: 0;
	right: auto;
	display: block;
	opacity: 0;
	visibility: hidden;
	top: 90px;
	-webkit-transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
}
.header-widget .dropdown-menu.show{
   	opacity: 1;
   	visibility: visible;
   	top: 60px;
   	-webkit-transition: 0.4s ease-in-out;
   	-moz-transition: 0.4s ease-in-out;
   	-o-transition: 0.4s ease-in-out;
   	transition: 0.4s ease-in-out;
}
.header-widget .dropdown-menu:before{
	content: " ";
	position: absolute;
	top: -10px;
	left: 15px;
	border: 5px solid transparent;
	border-bottom-color: #fff;
}
.header-widget .dropdown-menu .item-list{
    position: relative;
    font-size: 11px;
    color: #2b3f4f;
    line-height: 18px;
    padding-right: 50px;
    overflow: hidden;
    margin: 10px auto;
    display: block;
}
.header-widget .dropdown-menu .item-list:last-child{
	margin-bottom: 0;
}
.drop_tit{
    font-size: 11px;
    line-height: 20px;
    color: #3B3D3F;
    margin: 0;
    display: block;
    margin-bottom: 5px;
    text-align: right;
}
.drop_tit a{
    float: left;
    font-size: 11px;
    color: var(--main_color);
    letter-spacing: 1px;
    line-height: 25px;
}
.item-list:hover{
	background-color:#f3f3f3;
}
.header-widget .dropdown-menu .item-list img{
    position: absolute;
    height: 45px;
    width: 45px;
    margin: 5px auto;
    right: 0;
    border-radius: 50%;
}
.item-list .item-content{
    display: block;
    padding: 5px;
    text-align: right;
}
.item-list .item-content h4{
    font-size: 11px;
    line-height: 18px;
    color: var(--main_color);
    margin: 0;
    display: block;
}
.item-list .item-content h4 span{
    float: left;
    color: var(--green);
    font-size: 10px;
    line-height: 20px;
    letter-spacing: 0;
}
.item-list .item-content p{
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 10px;
    white-space: nowrap;
    display: block;
    width: 100%;
    margin: 0;
    color: #666;
}
.item-list .item-content p a{
	font-size: 11px;
	letter-spacing: 0.5px;
	color: var(--main_color);
	text-decoration: underline;
	text-transform: uppercase;
	margin: 5px auto;
	display: inline-block;
}

/* Side Menu
=========================*/
.side-menu span{
    position: absolute;
    left: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    letter-spacing: 2px;
    background-color: #ffc671;
    color: #fff;
    font-size: 11px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border-radius: 5px;
}
.side-menu .menu-btn{
    display: none;
}
.side-menu ul li{
    margin: 10px auto;
}
.side-menu ul li a {
    display: block;
    position: relative;
    color: #212121;
    padding: 0 20px;
    line-height: 45px;
    font-size: 12px;
    font-weight: 600;
    border-radius: 5px;
}
.side-menu li a img {
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
}
.side-menu .sub-menu a i{
    float: left;
    margin: 0;
    line-height: 40px;
}
.side-menu ul li ul {
    display: none;
    margin-right: 15px;
    padding: 5px 0;
    overflow: hidden;
}
.side-menu ul li ul:before{
	content: " ";
	height: 100%;
	width: 2px;
	background-color: #7e67fd;
	position: absolute;
	right: 9px;
}
.side-menu ul li ul li{
	margin: 0;
	z-index: 999;
}
.side-menu ul li ul li a{
	font-weight: 400;
	font-size: 12px;
	padding-right: 25px;
	line-height: 30px;
	color: #555;
	margin: 1px auto;
}
.side-menu ul li ul li a:before{
	content: " ";
	width: 10px;
	height: 10px;
	border: 1px solid #7e68fe;
	background-color: #fff;
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 999;
	border-radius: 50%;
}
.side-menu li a:hover ,
.side-menu li a:focus ,
.side-menu li.active a:hover ,
.side-menu li.active > a{
    background-image: -webkit-gradient(linear, left top, right top, from(#7366ff), to(#a26cf8));
    background-image: linear-gradient(90deg, #7366ff 0%, #a26cf8 100%);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(115,102,255,0.25);
    box-shadow: 0px 0px 10px 0px rgba(115,102,255,0.25);
    color: #ffffff;
}

/* Page Head
=======================*/
.page-head{
    display: block;
    position: relative;
    padding: 15px 35px;
    background-color: rgb(255 255 255);
    font-size: 13px;
    line-height: 35px;
    overflow: hidden;
    text-align: right;
}
.page-head img{
	display: inline-block;
	width: 20px;
	margin-left: 5px;
}
.breadcrumb {
	float: left;
	text-align: left;
	margin: 0;
	padding: 0;
	background-color: transparent;
}
.breadcrumb > li + li:before {
	padding: 0px 5px;
	color: #00968c;
	content: "/";
}
.breadcrumb li{
	display:inline-block;
}
.breadcrumb li ,
.breadcrumb a {
	color: #212121;
	font-size: 11px;
	text-transform: uppercase;
}
.breadcrumb a i{
	margin-left: 5px;
}

/* Widgets
=======================*/
.widget{
    position: relative;
    background-color: #fff;
    border-radius: 5px;
    margin: 10px auto 30px;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(115,102,255,0.35);
    box-shadow: 0px 0px 12px 0px rgba(115,102,255,0.35);
}
.widget-title{
    border-bottom: 1px solid rgb(234, 237, 239);
    line-height: 35px;
    padding: 10px 15px;
    font-weight: 600;
    color: var(--main_color);
    font-size: 14px;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.widget-title .custom-btn{
    margin: 2px;
    height: 35px;
    float: left;
    line-height: 35px;
}
.widget-title .custom-btn i{
	line-height: 35px;
}
.widget-title form{
	float: right;
	width: 270px;
	margin: 0
}
.widget-title .form-control{
	height: 37px;
	line-height: 37px;
}
.widget .widget-content{
    margin: auto;
    padding: 15px 25px;
    width: 100%;
    direction: rtl;
    text-align: right;
}
.h-25{
    display: block;
    overflow: hidden;
    width: 100%;
    height: 25px !important;
}
/* Login
============================*/
.login-wrap{
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: url(../images/bc.jpg) no-repeat center;
    background-size: cover;
}
.login-wrap:before {
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: linear-gradient(to bottom, rgba(52, 58, 64, 0.65), rgba(0, 0, 0, 0.65));
}
.login-form{
    background-color: #ffffff;
    max-width: 380px;
    margin: auto;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    z-index: 999;
    padding: 0;
}
.login-wrap .form-title{
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    padding: 15px 15px 0;
}
.login-wrap .form-title i{
    display: block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    margin: auto;
    background-color: #5278d9;
    color: #fff;
    margin-bottom: 5px;
    border-radius: 50%;
}
.login-wrap a{
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    border-top: 1px solid #f1f1f1;
    display: block;
    line-height: 40px;
}
.login-wrap .form-group{
	margin: 10px 20px;
}
.login-wrap .custom-btn{
	margin: 10px auto 15px;
}
.profile-img{
	position:relative;
	width: 200px;
	margin: auto;
	border: 2px solid var(--main_color);
	padding: 10px;
}
.profile-img .profile-img-action{
	position: absolute;
	top: 10px;
	left: 10px;
	margin: 0;
	opacity: 0;
	visibility: visible;
}
.profile-img:hover .profile-img-action{
	opacity:1;
	visibility: visible;
}
.profile-img .profile-img-action .icon-btn{
	padding: 0;
	text-align: center;
	border-radius: 50%;
	overflow: hidden;
	cursor: pointer;
}
.profile-img .profile-img-action .icon-btn:before{
	display: block;
	text-align: center;
}

/* Text
==========================*/
.text{
    background-color: #f8f8f8;
    border-radius: 5px;
    padding: 15px;
    margin: 10px auto;
}
.text h3{
    font-size: 13px;
    color: var(--main_color);
}
.text span{
    font-size: 12px;
}
.tenant_details .form-title{
    font-size: 13px;
    color: var(--main_color);
    margin: 15px 0 0;
}

/* Table
=========================*/
.dt-buttons{
	float:right;
	margin: 15px auto;
}
.dt-buttons button{
	margin: 2px!important;
	line-height: 30px;
	padding: 0px 5px;
	border-radius: 3px !important;
	background-color: #00968c;
	border: 0;
	font-size: 12px;
	width: 80px !important;
	flex: none !important;
}
a.dt-button:hover:not(.disabled) ,
a.dt-button:hover{
    background-color: #03837a !important;
    color: #fff !important;
    border: 0!important;
}
.dt-buttons a span{
    display: block;
    position: relative;
    width: 35px;
    height: 35px;
    line-height: 35px;
    color: #000;
    text-align: center;
}
.dt-buttons a span i{
    display: block;
    position: relative;
    width: 35px;
    height: 35px;
    line-height: 35px;
    color: #000;
    text-align: center;
    font-size: 18px;
}
.dataTables_length{
	float: right;
	text-align: right;
	margin: 15px auto;
}
.dataTables_length select{
    margin: 0 5px;
    background-color: #f2f8f8 !important;
    border: 0;
    margin: 0 10px;
    height: 30px;
    line-height: 30px;
    padding: 0 10px 0 20px !important;
    border-radius: 0;
    color: #0f2429;
}
.dataTable{
    border: 1px solid #f8f8f8;
    border-right: 0;
}
.table>tbody>tr>td, 
.table>tbody>tr>th, 
.table>tfoot>tr>td,
.table>tfoot>tr>th, 
.table>thead>tr>td,
.table>thead>tr>th{
    text-align: right;
    padding: 0;
    line-height: 25px;
    padding: 10px;
    font-size: 11px;
    border-color: #f8f8f8;
}
.table>thead>tr>th{
    border: 1px solid #f8f8f8;
    border-top: 0;
    font-weight: 600;
    font-size: 12px;
    color: var(--main_color);
}
table.dataTable.no-footer{
    margin-bottom: 5px;
}
.dataTables_wrapper .dataTables_info {
    clear: both;
    float: right;
    margin: 0px 0px;
    color: #212121;
    line-height: 30px;
    font-size: 11px;
    font-weight: 600;
}
.dataTables_wrapper .dataTables_paginate{
    float: left;
    margin: 15px auto;
}
.page-item.disabled .page-link {
    color: var(--main_color);
    border: 0;
    border-radius: 3px;
    background-color: #f8f8f8;
    font-size: 10px;
    display: inline-block;
    box-shadow: none;
    line-height: 25px;
}
.page-link{
	border: 0;
	background-color: #f0f3f5;
	margin: 0;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	padding: 0 12px;
	color: #00968c;
	font-size: 12px;
}
.page-link:hover , .page-link:focus{
	box-shadow: none;
	border: 0;
}
.page-item.active .page-link {
    background-color: var(--second_color);
    border: 0;
    box-shadow: none;
}
.hast_td{
	width: 70px;
}
.table-img{
    border-radius: 50%;
    width:30px; 
    margin: 0;
}
.table button , .table .custom-btn{
    margin: 2px auto;
    line-height: 25px;
    font-size: 11px;
}
.font_en{
    letter-spacing: 1px;
    font-size: 12px;
    font-family: sans-serif;
    font-weight: bold;
}
.pay_status{
	background-color:#ffedd4;
}
.pay_status.green-bc{
	background-color: #d0ffd2 !important;
}
.pay_status.green-bc:hover{
	color: #000;
}
.wid-170{
    width: 170px !important;
}
.status{
    padding: 5px;
    line-height: 18px;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    margin: 5px auto;
    font-size: 11px;
    min-width: 80px;
    display: inline-block;
}

/* Modal
==================*/
.modal{
	z-index:9999;
}
.modal-body{
    padding: 25px;
    color: #212121;
    line-height: 25px;
    overflow: hidden;
    max-height: 450px;
    overflow-y: auto;
    font-size: 12px;
}
.modal-body .icon-btn{
	font-size: 18px;
	margin: auto;
	color: #ff6d6b;
	background-color: transparent;
	position: absolute;
	left: 0;
	top: 0;
}
.modal-body h4{
	font-size: 14px;
	line-height: 25px;
	margin: 0 auto;
	text-align: center;
	color: #212121;
}
.modal-content{
	box-shadow: none;
	border: 0;
	margin: 0;
	z-index: 98;
}
.modal-body .form-group{
	width: 100%;
	margin: 0;
}
.modal-body .form-group label{
    color: #212121;
}
.modal-body .form-group .form-control{
    background: #fff;
}
.modal-dialog{
    overflow: hidden;
    padding: 0;
    border-radius: 5px;
    margin: 40px auto 0;
    width: 98%;
    max-width: 480px;
    direction: rtl;
    text-align: right;
}
.modal-open {
    overflow: hidden !important;
}
.delete_modal .modal-dialog{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    margin: auto;
    max-width: 320px;
}
.delete_modal .modal-body .icon-btn{
    color:var(--main_color);
    left: 5px
}

/* Property
==========================+===*/
.property_item{
    background-color: #fcfcfc;
    text-align: center;
    padding: 15px;
    margin: 15px auto;
    border-radius: 5px;
    position: relative;
}
.property_item .action{
	position: absolute;
	left: 10px;
	top: 10px;
}
.property_item .icon-btn{
	display: block;
	margin: 0 auto 3px auto;
	color: #fff;
	background-color: var(--yellow);
	font-size: 12px;
	width: 30px;
	height: 30px;
}
.property_item .icon-btn i{
	line-height: 30px;
}
.property_item img{
    width: 55px;
    margin-bottom: 10px;
}
.property_item h3{
    font-size: 16px;
    color: var(--main_color);
}
.property_item ul li{
    font-size: 11px;
    line-height: 15px;
    display: inline-block;
    margin: 5px;
    color: #333;
}
.property_item ul li i{
    margin-left: 5px;
}

/* Invoices
===============================*/
.spinner{
    display: none;
    height: 300px;
    width: 100%;
    line-height: 200px;
    font-size: 40px;
    text-align: center;
}
.spinner i{
    color: var(--main_color);
    line-height: 200px;
}
.invoice{
    display: none;
    width: 100%;
    overflow: hidden;
}
.invoice > .row{
    background-color: #fefefe;
    border: 2px dashed #f1f1f1;
    width: 767px;
    min-width: 767px;
    max-width: 767px;
    margin: 25px auto;
    padding: 15px 5px;
    position: relative;
    display: flex;
    overflow-x: auto;
}
.invoice .main_details{
    border-left: 2px dotted #f1f1f1;
    word-spacing: 2px;
    height: 100%;
}
.invoice .main_details .heading-side{
    padding: 0;
}
.invoice .main_details .heading-side span{
	font-size: 16px;
	letter-spacing: 2px;
}
.invoice .main_details .heading_details{
	padding: 30px 0 0 0;
}
.invoice .main_details .heading_details .invoice_text{
	font-size: 12px;
}
.invoice .main_details .heading_details span{
	min-width: 70px;
	text-align:revert;
	margin: 0 0 0 5px;
}
.invoice .main_details .heading-side .square{
	width: 100px;
	height: 90px;
	border: 1px solid #f1f1f1;
	margin: 5px 0;
}
.invoice_text{
	font-size: 13px;
	line-height: 30px;
	margin: 5px auto;
	color: #777;
	padding: 0 5px;
}
.invoice_text span{
	display: inline-block;
	border-bottom: 1px dotted #e8e7f9;
	text-align: center;
	color: var(--main_color);
	font-size: 12px;
	margin-right: 5px;
	min-width: 45px;
}
.invoice_text span.w-100{
	max-width: 80%;
	margin-top: 20px
}
.invoice .details_to_user{
	border-right: 2px dotted #f1f1f1;
	margin-right: -25px;
	padding-right: 20px;
	height: 100%;
}
.invoice .details_to_user ul li{
    overflow: hidden;
    font-size: 12px;
    line-height: 25px;
    color: #777;
    margin: 0 auto 10px;
}
.invoice .details_to_user ul li span{
    float: left;
    border-bottom: 1px dotted #e8e7f9;
    min-width: 120px;
    color: var(--main_color);
}

/* Home Page
==========================*/
.counter{
    display: block;
    background-color: #fafafb;
    border-radius: 5px;
    overflow: hidden;
    margin: 10px auto;
    padding: 5px 70px 5px 5px;
    position: relative;
}
.counter img{
    position: absolute;
    right: 0;
    width: 72px;
    height: 72px;
    padding: 20px;
    border-radius: 5px;
}
.counter div{
    font-size: 14px;
    line-height: 26px;
    padding: 10px 0;
    color: #000;
}
.counter .timer{
    display: block;
    font-size: 32px;
    color: var(--main_color);
    margin-bottom: 5px;
}

/* Scroll
==============================*/
::-webkit-scrollbar {
	width: 3px;
	background-color:#ffffff;
}
::-webkit-scrollbar-track {
	background-color:#ffffff;
}
::-webkit-scrollbar-thumb {
	background-color:  var(--main_color);
	border-radius:50px;
}

/* Loader
==========================*/
.loading{
    position: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    right: 0;
    z-index: 9999;
    background-image: -webkit-gradient(linear, right top, left top, from(#7366ff), to(#a26cf8));
    background-image: linear-gradient(-90deg, #7366ff 0%, #a26cf8 100%);
}
.loading .load-cont{
	margin:auto;
	position: relative;
	width: 85px;
	height: 40px;
}
.duo {
    height: 20px;
    width: 50px;
    background: hsla(0, 0%, 0%, 0.0);
    position: absolute;
}
.duo, .dot {
    animation-duration: 0.8s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}
.duo1 {
    left: 0;
}
.duo2 {
    left: 30px
}
.dot {
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background: #fff;
    position: absolute;
}
.dot-a {
    left: 0px;  
}
.dot-b {
    right: 0px;
}
.duo1 {
    animation-name: spin;
}
.duo2 {
    animation-name: spin;
    animation-direction: reverse;
}
.duo2 .dot-b {
    animation-name: onOff;
}
.duo1 .dot-a {
    opacity: 0;
    animation-name: onOff;
    animation-direction: reverse;
}
@keyframes spin {
    0% { transform: rotate(0deg) }
    50% { transform: rotate(180deg) }
    100% { transform: rotate(180deg) }
}
@keyframes onOff {
    0% { opacity: 0; }
    49% { opacity: 0; }     
    50% { opacity: 1; }
    100% { opacity: 1; }
}

/* Media Query
=========================*/
@media all and (max-width: 991px){
	header .menu-btn{
	    display: inline-block;
	    width: 55px;
	    height: 60px;
	    border: 0;
	    background-color: transparent;
	    text-align: center;
	    padding: 0;
	    border-left: 1px solid rgba(0, 0, 0, .1);
	}
	header{
		background-color: #fff;
	}
	header .logo{
		right: 55px;
		width: 120px;
		font-size: 12px;
	}
	header .logo div{
	    line-height: 20px;
	}
	.header-widget{
        margin-right: 175px;
        width: calc(100% - 175px);
    }
	.container{
		max-width:100%;
	}
	.main{
        width: 100%;
        margin-right: 0;
    }
    .side-menu{
        top: 0;
        padding: 10px;
        right: -240px;
        height: 100%;
        border-radius: 0;
        -webkit-transition: .4s all ease-in-out;
        -moz-transition: .4s all ease-in-out;
        transition: .4s all ease-in-out;
    }
    .side-menu.move{
        right: 0;
        -webkit-transition: .4s all ease-in-out;
        -moz-transition: .4s all ease-in-out;
        transition: .4s all ease-in-out;
    }
    .side-menu .menu-btn{
        padding: 0 25px;
        text-align: right;
        background-color: #ffedec;
        background-image: none;
        color: #656565;
        margin: 0 auto 0 0;
        line-height: 30px;
        border-radius: 25px;
        display: block;
        border: 0;
        font-size: 12px;
    }
}
@media all and (max-width: 767px){
   .header-widget li .dropdown-toggle span{
        display: none;
    }
    .header-widget li .dropdown-toggle img {
        margin: 15px auto;
    }
    .header-widget li .dropdown-toggle div.count{
        position: absolute;
        top: 10px;
        left: 5px;
    }
    .search-form{
        margin-left: 155px;
    }
	.page-content , .widget .widget-content{
		padding: 10px;
    }
    table.table-bordered.dataTable td,
    table.table-bordered.dataTable th{
        min-width: 100px !important;
    }
    .table-responsive::-webkit-scrollbar {
        height: 3px;
        width: 1px;
    }
    .widget-title .custom-btn{
    	float: none;
    	margin:5px  auto;
    	display: inline-block;
    	min-width: 270px
    }
}
@media all and (max-width: 576px){
    .search-form{
        display: none;
    }
    .header-widget li{
        position: static;
    }
    .header-widget .dropdown-menu:before{
    	display: none;
    }
     .header-widget li .dropdown-toggle{
    	padding: 0 10px;
    }
	.widget-title ,
	.page-head{
		text-align: center;
		line-height: 25px;
	}
	.breadcrumb{
		float: none;
		display: block;
		text-align: center;
	}
	header .container{
		padding: 0;
	}
}
@media print{
    header ,.side-menu , .page-head , .print_btn , .create_invoice , .spinner{
        display: none;
    }
}